Subject: [os2genau_digest] No. 1416
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 10 Jan 2007 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 09 January 2007
 Number  1416
**************************************************

Subjects for today
 
1  Re:  CopyWipe - Free hard disk image/clone program : Alan Duval <amoht at westnet dot com dot au>
2  Re:  CopyWipe - Free hard disk image/clone program : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3   Help with Thunderbird message transfer : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 09 Jan 2007 07:59:28 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  CopyWipe - Free hard disk image/clone program

Hi Bob,

Wouldn't DFSee do the same thing?

Regards,

Alan Duval

Robert Traynor (BobT) wrote:

>Hi All,
>
>I had recently upgraded a hard drive to 500gb and I decided to try out
>a free program that will either copy one hard drive to another or wipe
>the contents of one drive.
>
>CopyWipe for DOS 1.14  or  CopyWipe for Windows 1.14 is available from:-
><http://www.terabyteunlimited dot com/copywipe.html>
>
>I chose to make up a BartPE WinXp cd and install CopyWipe on that.
>It is a bit ironic that I was able to copy (from Windows) the 300gb hard 
>drive complete with eCS 1.1 partitions and Boot Manager to a new 500gb
>drive using a 1:1 sector option and eCS worked perfectly first time.
>
>Because it was a complete digital copy of the original 300gb drive, byte for
>byte with the exception of the blank approx 200gb at the end, eCS did
>not even loose a drive letter or hick up.  I then used LVM to create a logical
>partion in the new free space and bith windows and eCS are continuing 
>to work perfectly.
>
>YMMV, but it works for me.
>
>I have also tested the Dos version in VPC, running simulations and it too
>works ok.  To ensure that it works for you, simply choose the 
>"sector by sector" option when you use it.  You must take care when using
>as it will not show you volume labels, just identifying drives by absolute
>terms, ie. drive 0, drive 1 etc.
>
>
>  
>  
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 09 Jan 2007 09:18:33 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  CopyWipe - Free hard disk image/clone program

Hi Alan,

Yes, Dfsee will copy/clone partitions, I am just not sure that it would do
a 1:1 sector copy.  ie, a perfect digital duplicate of the original.

In any case this product is free and Dfsee is commercial.
And I can legally give someone a copy of CopyWipe on floppy or CD but I 
cannot legally and practically do so with Dfsee as my registration key 
would then become public.

CopyWipe is almost idiot proof (so long as you can read) whereas Dfsee
almost requires you to have a university degree.

Anyway, the main point is that there is now a choice.  We are not restricted
to just one product.  To me this is a good thing.!

As you yourself know, I also use and subscribe to Dfsee and recommend it
most highly.   

HTH,
Robert Traynor (BobT).
9 January 2007   9:17

On Tue, 09 Jan 2007 07:59:28 +1100, Alan Duval wrote:
> Hi Bob,
> 
> Wouldn't DFSee do the same thing?
> 
> Regards,
> 
> Alan Duval
> 
> 
> Robert Traynor (BobT) wrote:
> 
> >Hi All,
> >
> >I had recently upgraded a hard drive to 500gb and I decided to try out
> >a free program that will either copy one hard drive to another or wipe
> >the contents of one drive.
> >
> >CopyWipe for DOS 1.14  or  CopyWipe for Windows 1.14 is available from:-
> ><http://www.terabyteunlimited dot com/copywipe.html>
> >

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 09 Jan 2007 18:28:57 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Help with Thunderbird message transfer

I receive from time to time formatted e-mails with pictures, I presume 
these are HTML format, however when I send them on the format and 
pictures is lost. This, I believe is because I have my outgoing message 
formatting set to character format only, so that I can successfully send 
to the various lists that I am subscribed to.

Even when I turn on, send messages in HTML, when forwarded the message 
isn't always transferred in a readable form.

Has anyone got any ideas how to get around this problem please ?

Cheers/2

Ed.
----------------------------------------------------------------------------------